@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-Semibold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-RegularItalic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Garnett;
  src: url('../fonts/Garnett-SemiboldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.navbar {
  background-color: #0000;
  flex-flow: row;
  justify-content: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto auto;
}

.nav-menu {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #1d74ac;
  border-radius: 0 25px 25px 0;
  flex-flow: row;
  place-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 125px;
  max-height: 60%;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  overflow: visible;
  box-shadow: 4px 4px 10px 5px #42229740;
}

.body {
  max-width: 100vw;
}

.heading {
  width: auto;
  height: auto;
  color: var(--white);
  text-align: center;
  flex-flow: row;
  font-family: Cutive Mono, sans-serif;
  font-size: 80px;
  font-weight: 400;
}

.heading.hero {
  text-align: left;
  letter-spacing: -.5px;
  margin: 0 auto 10px;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 7rem;
  font-weight: 900;
  line-height: 1;
}

.nav-button {
  z-index: 5;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -webkit-text-stroke-width: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: visible;
}

.nav-button:hover {
  filter: contrast(200%);
  outline-offset: 0px;
  outline: 3px #0000;
}

.nav-button.w--current {
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 900;
}

.nav-text {
  z-index: 10;
  color: var(--white);
  -webkit-text-stroke-width: .5px;
  padding: 1rem .5rem;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 1;
  position: relative;
}

.nav-text:hover {
  -webkit-text-stroke-width: .5px;
}

.nav-text.w--current {
  font-weight: 600;
}

.nav-text.nav-subsets {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  font-size: 1rem;
  text-decoration: none;
}

.nav-text.nav-subsets.w--current, .nav-text.nav-subsets.current-page-navtext, .nav-text.current-page {
  font-weight: 600;
}

.navbar-container {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 15%;
  height: 100vh;
  padding-top: 0;
  padding-left: 0;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.internal-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.internal-wrapper.right {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-top: 5rem;
}

.title-page {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.blog-section {
  background-color: #0000;
  background-image: linear-gradient(0deg, #7fb6e3 10%, #1d74ac 90%);
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.about-section, .contact-section {
  background-color: #0000;
  background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.subhead {
  text-align: center;
  width: 75vh;
  margin-bottom: 0;
  padding-top: 30px;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
}

.subhead.bold-sub {
  padding-top: 0;
  font-size: 40px;
  font-weight: 700;
}

.logo-container {
  justify-content: flex-end;
  align-items: flex-start;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: fixed;
  inset: 0% 0% auto auto;
}

.logo-div {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  max-width: 150px;
  margin-top: 20px;
  margin-right: 20px;
  display: flex;
}

.centered-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 2rem;
  margin-left: 8.5rem;
  margin-right: 8.5rem;
  display: flex;
}

.centered-container.verticalflex {
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.about-img {
  justify-content: flex-end;
  align-items: flex-start;
  width: 75%;
  margin-top: 20px;
  display: flex;
}

.about-text {
  width: 75%;
}

.page-headers {
  width: 90%;
  color: var(--white);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 700;
}

.body-text {
  font-family: Merriweather, serif;
  font-size: 1.1rem;
}

.image {
  max-width: 20rem;
}

.ss-section {
  height: 250vh;
  position: relative;
  overflow: visible;
}

.ss-wrapper {
  width: 100vw;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: visible;
}

.ss-content {
  height: 100%;
  display: flex;
  overflow: visible;
}

.ss-items {
  flex: none;
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  height: 100vh;
  padding: 1rem;
  display: flex;
}

.ss-items.bottom {
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 0;
  display: flex;
}

.ss-items.mid {
  justify-content: center;
  align-items: center;
  padding-bottom: .5rem;
  display: flex;
}

.image-2 {
  max-width: 115px;
}

.cs-top-div {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  max-width: 50rem;
  max-height: 50rem;
  display: flex;
  overflow: visible;
}

.cs-image {
  background-color: var(--white);
  box-shadow: 4px 4px 5px 0 var(--black);
  border-radius: 20px;
}

.cs-names {
  color: #000;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 700;
}

.cs-bottom-div {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  max-width: 50rem;
  max-height: 50rem;
  display: flex;
}

.contact-text {
  width: 60vw;
  max-width: 70vw;
}

.contact {
  color: var(--white);
  text-align: center;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 5rem;
  font-weight: 900;
  line-height: 110%;
}

.socials-div {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  background-color: var(--white);
  border-radius: 20px;
  justify-content: center;
  align-items: flex-end;
  max-height: 110px;
  display: flex;
}

.socials-icons {
  border-radius: 20px;
  max-width: 100px;
  max-height: 100px;
  margin: 5px;
}

.about-page {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.about-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  height: 75vh;
  max-height: 80vh;
  padding-left: 1rem;
  display: flex;
}

.about-wrapper.smaller {
  grid-column-gap: 5%;
  grid-row-gap: 5%;
  justify-content: center;
  align-items: center;
  width: 40vh;
  padding-right: 1rem;
}

.body-text-75 {
  max-width: 90%;
  font-family: Merriweather, serif;
  font-size: .9rem;
  line-height: 18px;
}

.hobbies-img {
  border-radius: 20px;
  max-width: 90%;
  box-shadow: 5px 5px 2px #000000bf;
}

.hobbies-img.shifted-l {
  max-width: 90%;
  margin-right: 20%;
}

.hobbies-img.shifted-r {
  max-width: 90%;
  margin-left: 20%;
}

.centered-div {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  height: 90vh;
  margin-top: 2rem;
  margin-left: 10rem;
  margin-right: 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.proficiencies {
  background-color: #0000;
  background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.skills-div {
  grid-column-gap: 10%;
  grid-row-gap: 10%;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 20vh;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.each-skill, .skills-info {
  width: 50%;
}

.skill-name {
  color: var(--white);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
}

.skill-software {
  width: 75%;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 500;
}

.skill-description {
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 400;
}

.centered-contain-flex-down {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 2rem;
  margin-left: 10rem;
  margin-right: 10rem;
  display: flex;
}

.skill-name-hidden {
  opacity: 0;
  color: var(--white);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
}

.proficiences-div {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
  display: flex;
}

.resume-page {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.resume-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 75vh;
  max-height: 80vh;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.resume-img-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  max-width: 25rem;
  height: 75vh;
  max-height: 80vh;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.resume-button-div {
  background-color: var(--white);
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 90%;
  height: 10%;
  display: flex;
  box-shadow: 4px 4px 5px #0003;
}

.resume-link {
  color: var(--black);
  text-align: center;
  margin: 10px;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 1rem;
  text-decoration: none;
}

.nav-subsets-div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: -.75rem;
  margin-left: 1rem;
  margin-right: 1rem;
  padding-left: 1rem;
  display: flex;
}

.cs-intro {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.cs-intro-text {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 60%;
  height: 70vh;
  max-height: 80vh;
  margin-top: 3rem;
  padding-left: 1rem;
  display: flex;
}

.cs-intro-imgs {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 50vh;
  max-width: 50vh;
  height: 70vh;
  max-height: 80vh;
  margin-top: 3rem;
  margin-left: 1rem;
  margin-right: 1rem;
  display: flex;
}

.cs-intro-name {
  width: 90%;
  color: var(--black);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.cs-images {
  border-radius: 20px;
  box-shadow: 5px 5px 2px #000000bf;
}

.case-study {
  width: 75%;
  color: var(--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 700;
  display: flex;
}

.cs-about-process {
  background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.cs-about-imgs {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 60vh;
  max-width: 60vh;
  height: 70vh;
  max-height: 80vh;
  margin-top: 3rem;
  margin-left: 1px;
  margin-right: 1rem;
  display: flex;
}

.cs-about-text {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: right;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 65%;
  height: 70vh;
  margin-top: 3rem;
  padding-right: 1rem;
  display: flex;
}

.cs-about {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 700;
}

.cs-the-process {
  color: var(--black);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.cs-header-div {
  width: 90%;
}

.cs-audience {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.audience-txt {
  width: 50%;
  font-family: Merriweather, serif;
  font-size: .9rem;
  line-height: 18px;
}

.audience-head-txt {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 700;
}

.audience-type-txt {
  color: var(--black);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.audience-head {
  width: 90%;
}

.persona-img {
  border-radius: 20px;
  box-shadow: 5px 5px 2px #000000bf;
}

.centered-audience-div {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  height: 90vh;
  margin: 2rem 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.audience-head-txt-hidden {
  opacity: 0;
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 700;
}

.audience-div {
  grid-column-gap: 4.5rem;
  grid-row-gap: 4.5rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.persona-text-div {
  grid-column-gap: 4.5rem;
  grid-row-gap: 4.5rem;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-top: 10px;
  display: flex;
}

.pesona-images-div {
  grid-column-gap: 4.5rem;
  grid-row-gap: 4.5rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  display: flex;
}

.cs-design-choice-1 {
  background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 110vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.cs-design-choices-header {
  text-align: right;
  width: 100%;
}

.design-choices-txt {
  width: 100%;
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-weight: 700;
}

.cs-type-studies {
  width: 100%;
  color: var(--black);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.cs-type-choice {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 75vh;
  max-height: 80vh;
  margin-right: 1rem;
}

.type-studies-imgs {
  border-radius: 20px;
  box-shadow: 3px 3px 2px #000000bf;
}

.type-study-names {
  color: var(--black);
  text-align: left;
  margin-bottom: 0;
  font-family: Merriweather, serif;
  font-size: .8rem;
  font-weight: 400;
  line-height: 18px;
}

.cs-design-choices-div {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  height: 90vh;
  margin-top: 5rem;
  margin-left: 10rem;
  margin-right: 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.type-specifics {
  text-align: right;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}

.design-choice-head-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}

.cs-design-choice-2 {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.centered-div-80vh {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 940px;
  height: 80vh;
  margin-top: 2rem;
  margin-left: 10rem;
  margin-right: 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.cs-header-div-r {
  width: 100%;
}

.about-body-txt {
  text-align: left;
  width: 90%;
  font-family: Merriweather, serif;
  font-size: .9rem;
  line-height: 18px;
}

.work-link-block {
  justify-content: center;
  align-items: center;
  max-width: 60%;
}

.cs-design-choices-div-smaller {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  height: 80vh;
  margin-top: 2rem;
  margin-left: 10rem;
  margin-right: 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.work-intro-section {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 110vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.work-cs-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.work-headers {
  width: 100%;
  color: var(--white);
  margin-bottom: 3rem;
  font-family: Garnett, Tahoma, sans-serif;
}

.work-cs-half-div {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
}

.work-cs-main-div {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  margin-top: -2.5rem;
  display: flex;
}

.work-cs-names {
  color: var(--black);
  margin-top: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.work-cs-content-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 15rem;
  display: flex;
}

.work-cs-image {
  border-radius: 15px;
  max-width: 90%;
  box-shadow: 2px 2px 5px 2px #0003;
}

.work-cs-img-div {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  max-width: 90%;
  display: flex;
}

.portfolio-section {
  background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 125vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.contact-page {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.case-study-links {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.persona-img-div {
  aspect-ratio: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.portfolio-about-div {
  height: 35vh;
  margin-bottom: 2rem;
}

.paragraph {
  width: 50%;
}

.portfolio-header {
  width: 100%;
  color: var(--white);
  font-family: Garnett, Tahoma, sans-serif;
}

.portfolio-body-txt {
  width: 50%;
  padding-left: 20px;
  font-family: Merriweather, serif;
  font-size: .9rem;
  line-height: 18px;
}

.portfolio-header-div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.portfolio-section-2 {
  background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-height: 75vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.work-portfolio-container {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-height: 60vh;
  margin-top: 10px;
  display: flex;
}

.work-portfolio-div-50 {
  width: 50%;
  max-width: 350px;
}

.work-portfolio-div-50.height-offset--7r {
  min-width: 150px;
  margin-top: -7rem;
}

.portfolio-caption-div {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  padding-left: 2%;
  padding-right: 2%;
  display: flex;
}

.course-name {
  width: 75%;
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.course-date {
  width: 25%;
  color: var(--white);
  text-align: right;
  margin-bottom: 0;
  font-family: Garnett, Tahoma, sans-serif;
  font-style: italic;
  font-weight: 300;
}

.portfolio-images {
  border-radius: 20px;
  box-shadow: 4px 4px 4px 2px #00000080;
}

.portfolio-centered-div {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 940px;
  margin-left: 10rem;
  margin-right: 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.work-portfolio-div-100 {
  width: 100%;
  min-width: 350px;
  max-width: 750px;
}

.work-portfolio-div-100.height-offset--4r {
  margin-top: -4rem;
}

.portfolio-illustrator-div {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  max-height: 65vh;
  margin-left: 10rem;
  margin-right: 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.portfolio-illustrator-container {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.portfolio-section-3 {
  background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 125vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.portfolio-3-centered-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  height: 110vh;
  margin-top: 2rem;
  margin-left: 10rem;
  margin-right: 10rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.portfolio-3-container {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 940px;
  margin-top: 10px;
  display: flex;
}

.work-div-60 {
  width: 60%;
  max-width: 350px;
}

.work-div-60.height-offset--7r {
  min-width: 150px;
  margin-top: -7rem;
}

.work-div-40 {
  width: 40%;
  max-width: 350px;
}

.work-div-40.height-offset--7r {
  min-width: 150px;
  margin-top: -7rem;
}

.work-div-large {
  width: 55%;
}

.work-div-large.height-offset--7r {
  min-width: 150px;
  margin-top: -7rem;
}

.portfolio-web-design {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 940px;
  margin-top: 10px;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .internal-wrapper, .about-wrapper, .resume-wrapper, .resume-img-wrapper {
    justify-content: center;
    align-items: center;
  }

  .cs-intro-text {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .cs-intro-imgs, .cs-about-imgs {
    justify-content: flex-start;
    align-items: center;
  }

  .cs-about-text {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .cs-type-choice, .type-specifics, .design-choice-head-div {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (min-width: 1440px) {
  .internal-wrapper {
    justify-content: center;
    align-items: center;
  }

  .about-wrapper, .resume-wrapper, .resume-img-wrapper {
    justify-content: center;
    align-items: flex-start;
  }

  .cs-intro-text {
    justify-content: flex-start;
    align-items: flex-start;
    height: 60vh;
  }

  .cs-intro-imgs {
    justify-content: flex-start;
    align-items: center;
    height: 60vh;
  }

  .cs-images {
    max-width: 90%;
  }

  .cs-about-imgs {
    justify-content: flex-start;
    align-items: center;
  }

  .cs-about-text {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .cs-type-choice, .type-specifics, .design-choice-head-div {
    justify-content: center;
    align-items: flex-start;
  }

  .portfolio-images {
    max-height: 50vh;
  }
}

@media screen and (min-width: 1920px) {
  .navbar {
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 0 0;
    background-size: auto;
  }

  .nav-menu {
    background-color: #1d74ac;
    box-shadow: 5px 5px 5px #0003;
  }

  .nav-text {
    color: var(--white);
    font-family: Changa One, Impact, sans-serif;
  }

  .internal-wrapper {
    justify-content: center;
    align-items: center;
  }

  .title-page, .blog-section {
    background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  }

  .about-section, .contact-section {
    background-image: linear-gradient(#7fb6e3 10%, #1d74ac 90%);
  }

  .about-page {
    background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  }

  .about-wrapper {
    justify-content: center;
    align-items: center;
  }

  .proficiencies {
    background-image: linear-gradient(#7fb6e3 10%, #1d74ac 90%);
  }

  .resume-page {
    background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  }

  .resume-wrapper, .resume-img-wrapper {
    justify-content: center;
    align-items: center;
  }

  .cs-intro {
    background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  }

  .cs-intro-text {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .cs-intro-imgs {
    justify-content: flex-start;
    align-items: center;
  }

  .cs-about-process {
    background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  }

  .cs-about-imgs {
    justify-content: flex-start;
    align-items: center;
    height: 60vh;
  }

  .cs-about-text {
    justify-content: flex-start;
    align-items: flex-end;
    height: 60vh;
  }

  .cs-audience {
    background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  }

  .cs-design-choice-1 {
    background-image: linear-gradient(0deg, #1d74ac 10%, #7fb6e3 90%);
  }

  .cs-type-choice, .type-specifics, .design-choice-head-div {
    justify-content: center;
    align-items: center;
  }

  .cs-design-choice-2 {
    background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  }

  .centered-div-80vh {
    height: 70vh;
  }

  .work-intro-section, .portfolio-section, .contact-page, .portfolio-section-2, .portfolio-section-3 {
    background-image: linear-gradient(#1d74ac 10%, #7fb6e3 90%);
  }
}

@media screen and (max-width: 991px) {
  .heading {
    text-align: center;
    font-size: 64px;
  }

  .internal-wrapper, .about-wrapper, .resume-wrapper, .resume-img-wrapper {
    justify-content: flex-end;
    align-items: flex-end;
    padding-right: 4rem;
  }

  .cs-intro-text {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .cs-intro-imgs, .cs-about-imgs {
    justify-content: flex-start;
    align-items: center;
  }

  .cs-about-text {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .cs-type-choice, .type-specifics, .design-choice-head-div {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    color: var(--white);
    margin-bottom: 0;
    font-size: 40px;
  }

  .heading.hero {
    font-size: 3rem;
  }

  .internal-wrapper, .about-wrapper, .resume-wrapper, .resume-img-wrapper, .cs-intro-text, .cs-intro-imgs, .cs-about-imgs, .cs-about-text, .cs-type-choice, .type-specifics, .design-choice-head-div {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-content: flex-end;
    align-items: flex-end;
    padding-right: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    color: #6b46c6;
    font-size: 1.2rem;
  }

  .internal-wrapper, .about-wrapper, .resume-wrapper, .resume-img-wrapper, .cs-intro-text, .cs-intro-imgs, .cs-about-imgs, .cs-about-text, .cs-type-choice, .type-specifics, .design-choice-head-div {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    flex: 0 auto;
    justify-content: flex-end;
    align-items: center;
    padding-right: 2rem;
  }
}


@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-RegularItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garnett';
  src: url('../fonts/Garnett-SemiboldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}